/ lang / cstr
CStr
Syntax

    sResult = CStr ( Expression AS Variant ) AS String
    sResult = CString ( Expression AS Variant ) AS String

Converts an expression into a string.

| Be careful! The current localization is not used by this function.

### Examples

    PRINT CStr(-1972)
    <hr>-1972

    PRINT CStr(Now)
    <hr>05/16/2002 15:08:31

    PRINT CStr(Pi)
    <hr>3.14159265359

### See also

Conversion Functions